| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxStringBufferLength Member List

This is the complete list of members for wxStringBufferLength, including all inherited members.

operator wxChar *() | wxStringBufferLength |
SetLength(size_t nLength) | wxStringBufferLength |
wxStringBufferLength(const wxString &str, size_t len) | wxStringBufferLength |
~wxStringBufferLength() | wxStringBufferLength |